ABISIP-FIND(1)

NAME
abisip-find - utility to find ip.access compatible BTS

SYNOPSIS
abisip-find [network_interface]

DESCRIPTION

Simply start the program and it will print one line for each BTS it can find:

    ./abisip-find

You may have to start the program as root and supply an interface:

    sudo ./abisip-find eth0

SEE ALSO
osmo-bsc(1)

AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com> for the Debian project (and may be used by others).